Subject: Re: Bamboo in Shade (SE)

From: [email-masked] (Jason Gerbino)
Date: 28 Feb 1995 08:26:11 GMT

On 02-26-95, [email-masked] adduced to Unknown...

>Do you know where I can purchase Bamboo which will grow in the Northeast?

        After seeing an address for a local Bamboo supplier in the
Northeast, I stopped by his greenhouse. I was *impressed*. This man knows
his bamboo, and the prices are consistent with his quality and stock.

        New England Bamboo Company
        P.O. Box 358
        Rockport, MA 01966
        508-546-3581

        As soon as the ground here unfreezes, I'm going to buy some of his
bamboo; he has a number of varieties which are rated cold-hardy to -25
degrees F.

Jason
     Delphi Internet Jet Technical Support (ver. 3.002B)
     Dr. PC         (DRPC, DRPC2, BOSK1, BOSK2; all @delphi.com)